/******************************************************* // Pixie Navigation // *****************************************************/

/* Navigation */
/*///////////////////////////////////////////////////////*/
/*///////////////////////////////////////////////////////*/

#navigation h3
	{
	display: none;
	}

#navigation
	{
	width: 900px;
	height: 63px;
	z-index: 1;
	background: url(images/bg_nav.gif) bottom repeat-x ;
	position: relative;
	margin-bottom: 40px;
	}
	
#navigation ul
	{
	margin: 0;
	}
	
#navigation ul ul
	{
	position: absolute;
	top: 31px;
	height: 32px;
	overflow: hidden;
	padding: 0 0 0 2px;
	background: url("images/bg_nav_level_2.gif") left 1px no-repeat;
	margin: 0;
	}
	
#navigation ul li 
	{ 
	display: inline;
	}
	
#navigation ul a
	{
	display: block;
	width: 120px;
	background: url("images/bg_nav_level_1.gif") 0 1px repeat-x; 
	float: right;
	text-align: center;
	margin-left: 2px;
	font-size: 11pt;
	color: #ffffff;
	text-decoration: none;
	padding: 6px 0 7px 0;
	}
	
#navigation ul ul a
	{
	float: left;
	width: auto;
	background: none;
	color: #fff;
	font-size: 10pt;
	margin: 0 0;
	padding: 7px 17px 9px 16px;
	background: url("images/bg_nav_level_2.gif") right 1px no-repeat; 
	}

#navigation_1 li a:hover
	{
	color: #ffd906;
	}
	
#navigation_1 li a.nav_current_1
	{
	color: #ffd906;
	background: url("images/bg_nav_level_1_current.gif") 0 1px;
	background-repeat: repeat-x;
	}
	
#navigation_1 ul a:hover
	{
	color: #ffd906;
	}
	
#navigation_1 ul a.sub_nav_current_1
	{
	color: #ffd906;
	background: url("images/bg_nav_level_2_current.gif") right 1px no-repeat ;
	}

/********************************************************** // End // ********************************************************/